---
group:
  name: 'chenyr0021'
  description: ''
  projects:
  - name: 'Chinese_character_recognition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'chinese_character_recognition'
    description: ''
    mirrorRelease: false
    topic: ''
  